* { margin:0px; padding:0px; }
BODY {MARGIN: 0px auto; WIDTH: 1000px;BACKGROUND:url(images/bg.jpg) repeat;
}

a{color:#333333; font-size:12px; text-decoration:none;}
a:hover{ text-decoration:underline;}
li{ list-style:none;}
img{border:none;}

.br10px{ width:100%; height:10px; overflow:hidden; clear:both;}
.br5{ width:100%; height:5px; overflow:hidden; clear:both;}
.f12red,.f12red a{ font-size:12px; color:#cc0000;}
.f12red,.f12red a{ font-size:12px; color:#cc0000;}
.f14blu,.f14blu a{ font-size:14px; color:#004276;}
.f12gray{font-size:12px; color:#888888;}
.left{ float:left;}
.right{ float:right;}
.br10px{ height:10px; width:100%; margin:0px auto; overflow:hidden;}
.banner {
	PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 970px; PADDING-RIGHT: 15px; BACKGROUND: #fff; PADDING-TOP: 5px
}
.fontyellow{ font-size:12px; font-weight:bold; color:#ff7f01;}
/*header*/
#header{width: 1000px;margin:0px auto;font-size: 12px; background:url(http://js.people.com.cn/zt/images/top2.jpg) #fff no-repeat -20px 0px; height:108px;}
#header a{ color:#333; font-size:12px;}
#header .f12_red{color:#e6001e;font-size:12px;}
#header .topnav{overflow:hidden; height:28px; line-height:28px; font-size:12px; position:absolute; margin-left: 231px;width: 768px; BORDER-BOTTOM:#02348d 3px solid;background-color:#f7f6f6;}
#header .topnav span a{color:#e6001e}
*html #header .topnav{margin-left:-738px;}
*+html #header .topnav{margin-left:-738px;}
#header .topnav strong{ color:#ff0000}
#header .topnav a{ padding:0px 3px}
#header  select{ float:right; margin:3px 0px 0px 5px;}
#header  .logo{  float:left;margin:15px 18px 0px 30px !important; margin:15px 15px 0px 15px; display:block}
#header .logo_mainbav{float:left;BACKGROUND: url(http://js.people.com.cn/images/top_bj.gif)  no-repeat center bottom;padding-top: 40px;width: 795px;height: 40px;}
#header .mainbav li{ float:left; width:68px; overflow:hidden; height:32px; margin-right:8px; background:url(http://js.people.com.cn/images/top_sx.gif) repeat-y right;}
#header .mainbav a{ display:block; width:30px; height:20px;float:left; text-align:center; font-size:12px;}
#header .mainbav strong{ color:#004276}
.logo_mainbav .right{ width:135px; text-align:center;}
.place{height:22px;line-height:22px; display:block; width:812px; position: absolute; margin:82px 0px 0px 173px; }
*html .place{margin:82px 0px 0px -785px; width:785px;}
*+html .place{margin:82px 0px 0px -785px; width:785px;}
.place a{margin:0px 4px;letter-spacing: 0em;word-spacing: 0em;}
.search {float:right;width:166px;border: 1px solid #E4E4E4;height: 20px; padding:0px; overflow:hidden}
.search input {height: 17px; width: 135px; border:0px; padding-top:3px;}
.search img { position:absolute; margin-left:135px;}
*html .search img{margin-left:130px;}

/* foot */
#footer {
	LINE-HEIGHT: 26px;  MARGIN: 0px auto; WIDTH: 970px; COLOR: #fff; FONT-SIZE: 12px;margin-top:20px;
}
#footer DIV {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; BORDER-TOP: #d1d1d1 1px; BORDER-RIGHT: #d1d1d1 1px solid
}
#footer .js_media {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: url(file:///C|/Users/yanqiong/AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/DM75ZT2G/data/images/1.gif); HEIGHT: 26px; BORDER-LEFT-STYLE: none; ¡¡color: #FFFFFF
}
#footer .js_media STRONG {
	COLOR: #fff
}
#footer .js_media A {
	COLOR: #fff
}
#footer A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#footer A:hover {
	COLOR: #ff6600
}
#footer STRONG {
	PADDING-LEFT: 10px
}
#footer P {
	TEXT-ALIGN: center; PADDING-TOP: 10px
}
#footer IMG {
	POSITION: absolute; MARGIN: 40px 0px 0px 850px
}

/* nav */
.zhuanti_nav {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 40px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 970px; PADDING-RIGHT: 15px; BACKGROUND: url(images/navbg.jpg) #fff no-repeat top center; HEIGHT: 40px; COLOR: #fff; FONT-SIZE:16px; padding-top:15px;
}
.zhuanti_nav A {
	MARGIN: 0px 18px; COLOR: #fff;FONT-SIZE: 16px; FONT-WEIGHT: bold;
}



/* con */
#wap{ width:970px; margin:0px auto; padding:15px 15px 15px 15px;background-color:#fff; overflow:hidden;}
#wap #left{ width:306px; float:left; }
#wap #center{ width:315px; float:left; margin-right:29px; margin-left:30px;}
#wap #center .list{padding-top:300px;}
#wap #right{ width:280px; float:left; background:url(images/rightbg.jpg) repeat-y left top;padding-left:10px;padding-bottom:5px;}
#left .dt{width:306px; height:226px; margin-bottom:25px;}
#wap #center .list h1{ height:30px; font-size:16px; font-weight:bold; color:#000; line-height:30px;; margin-bottom:10px; border-bottom:4px solid #4291b6; width:120px}
#wap #center .list h1 a{ color:#000; text-decoration:none;font-size:16px;}
#wap #center .list h1 a:hover{ color:#000; text-decoration:none;font-size:16px;}

#wap #right .list h1{ background:url(images/title1.jpg) no-repeat; height:29px; font-size:16px; font-weight:bold; color:#fff; line-height:29px;padding-left:17px; margin-bottom:10px;}
#wap #right .list h1 a{ color:#fff; text-decoration:none;font-size:16px;}
#wap #right .list h1 a:hover{ color:#fff; text-decoration:none;font-size:16px;}
#left .list h1{ display:none;}
.txt .p h3{ background-color:#daf2f6; height:32px; font-size:16px; font-weight:bold; color:#999; line-height:32px;
padding-left:10px; margin-bottom:2px;}
#wap #center .txt .yaowen h2{ background-color:#fff; height:25px; line-height:25px; font-size:20px; margin-bottom:5px;}
.list li{
	height:28px;
	line-height:28px;
	font-size:14px;
	padding-left:10px;
	background-image: url(http://js.people.com.cn/zt/data/221/images/dot.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	color:#555555;
}
.list li a{
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#555555;
}
.list li a:hover{
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#fc6103;
	text-decoration:none;
}
.txt .p{ padding:0px; margin:0px;}
.txt_tt {
	MARGIN: 0px auto;
	WIDTH: 327px;
	height:120px;
}
.kk{MARGIN: 0px auto;
	WIDTH: 306px;
	height:100px;}
.ldyl{ padding-bottom:15px; overflow:hidden;}
.ldyl p{ line-height:24px; font-size:12px; padding:0px 5px;}
.cptj div{
	LINE-HEIGHT: 20px; MARGIN-TOP: 8px; HEIGHT: 83px; OVERFLOW: hidden; background-color:#fff;}
.cptj h2{background:url(images/title1.jpg) no-repeat; height:28px; font-size:14px; font-weight:bold; color:#000; line-height:28px;padding-left:35px; margin-bottom:10px;}
.cptj H2 SPAN {
	COLOR: #fff; FONT-SIZE: 14px; text-decoration:none;
}

.spexx {
	height: 60px;
	line-height:30px;
	width: 632px;
	padding:10px 8px;
	z-index: 11;
	position:absolute;
	margin-top: 0px;
	margin-left: 1px;
	border: 1px solid #cecccd;
	background:url(http://js.people.com.cn/zt/data/250/images/ttbg.jpg) #d9d8d8 repeat-x;
	font-size:12px;
	color:#000;}
.spexx p{
	font-size:14px;
	color:#000;
	line-height:24px;
	}
.spexx p b{
	font-size:16px;
	color:#2a85b0;
	font-weight:bold;
	font-family:Microsoft Yahei,Tahoma,SimSun;
	letter-spacing:4px;
	}	
.spexx span a{
	font-size:12px;
	color:#ca0607;
	text-decoration:none}

.linkpic{ width:279px; height:145px; border:0 none;}
.linkpic img{ width:279px; height:145px; border:0 none;}
.linkpic a img { width:279px; height:145px; border:0 none;}
.tp .roll-text {
	MARGIN: 0px auto;
	PADDING: 5px 15px 10px 15px;
	WIDTH: 970px;
	background-color: #fff;
}
#wap #right .ifr { width:970px; height:380px;margin-top:-455px; margin-left:-691px;z-index: 22; position:absolute
}
#wap #left .ifr { width:970px; height:380px;margin-top:-710px; margin-left:-663px;z-index: 22; position:absolute
}


.advpic{ width:968px; height:86px;
}
.advpic img{ width:968px; height:86px; border:0 none;
}
.advpic a img{ width:968px; height:86px; border:0 none;
}
.jj {
	PADDING-BOTTOM:5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff;PADDING-TOP: 15px; line-height:22px;
}
.jj IMG {
	WIDTH: 85px; DISPLAY: block; FLOAT: left; HEIGHT: 65px; MARGIN-RIGHT: 8px
}
.dj_top4 {
	LINE-HEIGHT: 46px;BACKGROUND: url(images/title2.jpg) no-repeat left top; HEIGHT:56px; FONT-SIZE: 18px; color:#fff; width:970px; padding-bottom:10px; 
}
.dj_top5 {
	LINE-HEIGHT: 46px;BACKGROUND: url(images/title3.jpg) no-repeat left top; HEIGHT:56px; FONT-SIZE: 18px; color:#fff; width:970px;  padding-bottom:10px; 
}
.jztu{ width:970px; overflow:hidden; padding-bottom:20px;}
.dbtu{ width:950px; overflow:hidden; padding:0px 10px}
.xwpl{ width:283px; height:150px; overflow:hidden; margin-right:50px; padding:0px; float:left; padding-bottom:20px;}
.xwpl_2{ width:283px; height:150px; overflow:hidden;float:left; padding-bottom:20px;}
.pltitle{ height:30px; line-height:30px; background:url(images/pldot.jpg) 0px 8px no-repeat; padding-left:25px; font-weight:bold; color:#2a85b0; font-size:14px;}
.xwpl p{ width:283px; height:120px; overflow:hidden; line-height:24px; font-size:12px;}
.xwpl p span a{ font-size:12px; color:#cd0102;}
.xwpl p span a:hover{ font-size:12px; color:#cd0102; text-decoration:none;}
.xwpl_2 p{ width:283px; height:120px; overflow:hidden; line-height:24px; font-size:12px;}
.xwpl_2 p span a{ font-size:12px; color:#cd0102;}
.xwpl_2 p span a:hover{ font-size:12px; color:#cd0102; text-decoration:none;}
.wypl{width:970px; height:420px;padding:20px 0px 10px 0px;}
.lmgy{width:970px; overflow:hidden;}
.lmgy UL LI IMG {
	MARGIN: 0px auto 10px; WIDTH: 210px; DISPLAY: block; HEIGHT: 160px
}
.lmgy UL {
	PADDING-BOTTOM: 20px; DISPLAY: block; HEIGHT: 270px; CLEAR: both; PADDING-TOP: 20px
}
.lmgy LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px 13px; PADDING-LEFT: 0px; WIDTH: 216px; PADDING-RIGHT: 0px; WORD-WRAP: break-word; FLOAT: left; HEIGHT: 280px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; WORD-BREAK: break-all; PADDING-TOP: 0px
}
.lmgy LI  P {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.lmgy LI  P a{
  color:#000; text-decoration:none;
}
.lmgy LI  P a:hover{
  color:#000; text-decoration:none;
}
.lmgy LI  P a span{
  color:#a80404; text-decoration:none;
}

.txt_tt2 {
	width:315px;PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px;FONT-SIZE: 12px; PADDING-TOP: 0px; position:absolute; margin-left:335px;
}
.txt_tt2 P { PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
}
.txt_tt2 P a{
	text-decoration:none; 
}
.txt_tt2 P a:hover{
	text-decoration:none;
}
.txt_tt2 .zy { background:url(images/ztzy.jpg) no-repeat top left; padding-top:25px;
}
.txt_tt2 B {
	TEXT-ALIGN: center; DISPLAY: block; HEIGHT: 30px; FONT-SIZE: 14px;COLOR: #2a85b0
}
.txt_tt2 SPAN {
	COLOR: #800000
}
.txt_tt2 a.font14{ height:30px; line-height:30px;font-size:14px; color:#2d7999;}
.txt_tt2 a.font14 img{ margin-right:5px; width:3px; height:3px;}

/*×ÓÒ³Ãæ*/
#list {
	WIDTH: 645px; BACKGROUND: url(bj3.jpg) no-repeat left top; FLOAT: left; MARGIN-RIGHT: 15px; 
}
#list H1 {
	display:none;
}
#list UL {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; PADDING-TOP: 0px
}
#list LI {
	BORDER-BOTTOM: #333 1px dotted; LINE-HEIGHT: 30px; HEIGHT: 30px
}
#list LI SPAN {
	FLOAT: right; FONT-SIZE: 12px
}
#right_box{border-color:-moz-use-text-color #D1D1D1 #D1D1D1;
border-right:1px solid #D1D1D1;
border-style:none solid solid;
border-width:medium 1px 1px;
padding-bottom:15px;
padding-left:15px;
width:321px;}


/* ffyl */
.box2 {
	MARGIN: 0px auto; OVERFLOW: hidden;
}
.web { MARGIN: 0px auto;
}
.web P {
	BORDER-BOTTOM: #666 1px dashed; padding: 5px 0px;HEIGHT: 70px;  overflow:hidden; margin-bottom:5px; font-size:12px; line-height:24px;
}
.web P a{
	font-size:12px; line-height:24px; padding:0px; margin:0px;
}
.web P a:hover{
	font-size:12px; line-height:24px; text-decoration:none;
	color:#000;
}
.web a SPAN {
	COLOR: #a80404;
}
.web a IMG {
	WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 50px; MARGIN-RIGHT: 15px; margin-top:5px; border: 1px solid #CCC;
}

#menu1 {
	Z-INDEX: 100;POSITION: absolute;  WIDTH: 280px; BACKGROUND: #fff;
}